## libra-3.2.tar.gz

=== requirements.txt ===
eventlet
gearman>=2.0.2
pbr>=0.5.12
python-daemon>=1.6
python-logstash
python_novaclient>=2.11.1
python_swiftclient>=1.3.0
requests>=1.0.0
dogapi
pecan
sqlalchemy>=0.8.0
wsme>=0.5b2
MySQL-python

=== debian/control ===
Source: libra
Section: python
Priority: optional
Maintainer: Andrew Hutchings (LinuxJedi)
Build-Depends: debhelper (>=9), python-support (>=1.0), cdbs (>=0.4.111), python-all-dev, python-eventlet (>=0.9), python-gearman (>=2.0), python-daemon (>=1.5), python-novaclient (>=2.9), python-requests (>=0.12)
Build-Depends-Indep: python-sphinx (>=1.0), rst2pdf (>=0.16)
Standards-Version: 3.9.4
Homepage: https://launchpad.net/libra

Package: libra
Architecture: all
XB-Python-Version: ${python-Versions}
Depends: ${misc:Depends}, ${python:Depends}
Provides: ${python:Provides}
Description: Tools for an Openstack Load Balancer as a Service
